Bug 101173 - [PATCH] devel/ocaml-sdl: update to 0.7.2, take maintainership
Summary: [PATCH] devel/ocaml-sdl: update to 0.7.2, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-01 15:10 UTC by Stanislav Sedov
Modified: 2006-08-04 16:45 UTC (History)
0 users

See Also:


Attachments
ocaml-sdl-0.7.2.patch (6.96 KB, patch)
2006-08-01 15:10 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-01 15:10:13 UTC
- Update to 0.7.2
- Use new ocaml framework (depepends on ports/101100)
- Install info as well
- Install docs with correct permissions
- Take maintainership

The following files was added:
- pkg-plist

I removed the following files:
- files/patch-configure.in
- files/patch-makefile.config.gcc.in
- pkg-install
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-01 19:15:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-02 15:42:05 UTC
State Changed
From-To: open->feedback

Leaves usr/local/share/doc/ocaml behind
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-04 16:45:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!